Bug 15562 - NPE when attaching to a debugged process
NPE when attaching to a debugged process
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
Other Linux
: P2 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-17 17:19 UTC by Svata Dedic
Modified: 2008-12-23 08:09 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Stacktrace of the NPE thrown (3.22 KB, text/plain)
2001-09-17 17:19 UTC, Svata Dedic
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Svata Dedic 2001-09-17 17:19:05 UTC
When I'm attaching my NetBeans to the debugged process for the 2nd time during 
one IDE session, I'm getting the attached NPE.
I suspect either core terminal emulator or the debugger module to cause this.
Justification for P-2:
It's impossible to reattach debugger to the debuggee; the whole IDE has to be 
restarted, which takes time and is extremely annoying.
Comment 1 Svata Dedic 2001-09-17 17:19:37 UTC
Created attachment 2575 [details]
Stacktrace of the NPE thrown
Comment 2 akemr 2001-09-18 07:55:18 UTC
Fixed in main trunk (8:50 Prague TZ).
Comment 3 Marian Mirilovic 2002-10-25 14:28:53 UTC
verified
Comment 4 Quality Engineering 2003-07-01 16:50:04 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2008-12-23 08:09:31 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo